<?php

namespace Hecate\Controls\Components;

class ControlsRepository {
	public static $defaultControl = BaseControl::class;

	public static function getControlClasses() {
		return array(
			'hecate-input'        => InputControl::class,
			'hecate-children'     => ChildrenControl::class,
			'hecate-data-control' => DataControl::class,
		);
	}
}
